<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/lights/frontLights.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|1" lightTypes="0" />
    <turnLightRight node="1|2" />
    <defaultLight node="1|3" lightTypes="0" intensity="65" />
</light>
